/*--- Avanquest WebEasy Page Style ---*/


.cc84               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e5              { /* Local News \ \DVD availa... */
	position        : absolute;
	left            : 335.25pt;
	top             :  87.75pt;
	width           : 353.25pt;
	height          : 486.00pt;
	}
span#e4             { /* mick_april_2026019001.jp... */
	background      : transparent url(mick_april_2026019001.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  82.50pt;
	width           : 296.25pt;
	height          : 415.50pt;
	}
span#e3             { /* mick_april_2026004002.jp... */
	background      : transparent url(mick_april_2026004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e2              { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e1              { /* Blue Teddy Digital Imagi... */
	position        : absolute;
	left            :  24.00pt;
	top             : 505.50pt;
	width           : 284.25pt;
	height          :  70.50pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
